<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>

<script>
//var articulos=["zapatillas"," camisetas","pantalon","calcetines"]
var articulos=new Array("zapatillas"," camisetas","pantalon","calcetines")


</script>
</head>
<body>
<script>
document.write("<p> El pimer articlo es <strong>");
document.write(articulos[0]+"</strong></p>");
articulos.unshift("balon");
alert(articulos);
articulos.push(prompt("introduce articulo"));
alert(articulos);

//alert(articulos.length)

</script>
</body>
</html>